:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinit-casino-lazwlr {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinit-casino-ztx0d1 {
    display: none;
  }
}

.spinit-casino-miclyd {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinit-casino-rzhvyv {
  overflow-y: hidden;
}

.spinit-casino-sa5yvm {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinit-casino-xv7oyj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinit-casino-xv7oyj {
    max-width: 100%;
  }
}

.spinit-casino-vo2a92,
body,
html {
  height: 100%;
}

.spinit-casino-3oq3zs {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinit-casino-3oq3zs.spinit-casino-wllgrc {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinit-casino-gannrm {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinit-casino-gannrm.spinit-casino-wllgrc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinit-casino-tocgol {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinit-casino-tocgol.spinit-casino-wllgrc {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinit-casino-tocgol.spinit-casino-wllgrc .spinit-casino-7g95k4 {
  display: none;
}

.spinit-casino-ao5agh {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinit-casino-tocgol,
  .spinit-casino-gannrm {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinit-casino-hhk79n {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinit-casino-hhk79n.spinit-casino-wllgrc .spinit-casino-7g95k4 {
  display: inline-block;
}

.spinit-casino-hhk79n.spinit-casino-wllgrc .spinit-casino-zxgoqe {
  display: flex;
}

.spinit-casino-hhk79n.spinit-casino-wllgrc .spinit-casino-q5wyne {
  transform: translateY(0);
  visibility: visible;
}

.spinit-casino-o07w7p {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinit-casino-hhk79n .spinit-casino-7g95k4 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinit-casino-zxgoqe {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinit-casino-zxgoqe::-webkit-scrollbar {
  width: 0;
}

.spinit-casino-st68vz {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinit-casino-st68vz.spinit-casino-wllgrc {
  display: none;
}

.spinit-casino-ign1m8 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinit-casino-gwp3xj {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinit-casino-ii7b85 {
  max-width: 40px;
}

.spinit-casino-5jw9wd {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinit-casino-5jw9wd svg {
  color: var(--success-color-light);
}

.spinit-casino-nw6oeq {
  border-bottom: 1px solid var(--divider-color);
}

.spinit-casino-18edw2 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinit-casino-gwp3xj:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinit-casino-hhk79n {
    display: none;
  }
  .spinit-casino-hhk79n:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinit-casino-7m6smh {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinit-casino-azcf8t {
  max-width: 40px;
}

.spinit-casino-oxyqc5 {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinit-casino-vrusnn {
  background: var(--fh-bg-color);
}

.spinit-casino-iuarlf,
.spinit-casino-ruetfu {
  align-items: center;
  display: flex;
}

.spinit-casino-iuarlf {
  gap: 0.5rem;
}

.spinit-casino-ruetfu {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinit-casino-vrusnn .spinit-casino-7g95k4 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinit-casino-ruetfu {
    gap: 0rem;
    padding: 0;
  }

  .spinit-casino-vrusnn .spinit-casino-7g95k4 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinit-casino-vrusnn .spinit-casino-22h36x {
    display: none;
  }
  .spinit-casino-w06vii {
    font-size: 0.spinit-casino-e1g5p0 !important;
  }
  .spinit-casino-vrusnn .spinit-casino-7g95k4 {
    max-width: 100px;
  }
}

.spinit-casino-qxch1n svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinit-casino-qxch1n {
    display: none;
  }
}

.spinit-casino-7g95k4 {
  display: inline-block;
  max-width: 125px;
}

.spinit-casino-6uv5uc {
  width: 100%;
}

.spinit-casino-q5wyne {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinit-casino-06k7yq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinit-casino-3d3bc6,
.spinit-casino-hz9onk {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinit-casino-3d3bc6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinit-casino-3d3bc6:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinit-casino-c187ii {
  font-size: 0.875rem;
  justify-content: center;
}

.spinit-casino-0k7fdx,
.spinit-casino-m1qbz7 {
  position: relative;
  z-index: 2;
}

.spinit-casino-0k7fdx {
  max-width: 40px;
}

.spinit-casino-lk2r7u {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinit-casino-3nnyvu:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinit-casino-yyvimp {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinit-casino-hz9onk {
  padding: 0.5rem;
}

.spinit-casino-lvanmv {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinit-casino-3d3bc6:hover,
  .spinit-casino-hz9onk:hover {
    background: var(--border-color);
  }
}

.spinit-casino-nlaqj6 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinit-casino-lym66y {
  color: var(--button-text-color);
}

.spinit-casino-e7sgm8 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinit-casino-e7sgm8 .spinit-casino-lym66y {
  color: var(--button-text-color);
}

.spinit-casino-qnz0e3 {
  padding: 0.spinit-casino-dkzkht 0.625em;
  width: 100%;
}

.spinit-casino-cq8w98 {
  font-size: 0.875rem;
}

.spinit-casino-2osyv7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinit-casino-2osyv7 .spinit-casino-lym66y,
.spinit-casino-2osyv7 svg {
  color: var(--button-text-color);
}

.spinit-casino-v3i53y svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinit-casino-nlaqj6:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinit-casino-e7sgm8:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinit-casino-2osyv7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinit-casino-s7citk {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinit-casino-22h36x {
  background: var(--border-color);
  display: inline-flex;
}

.spinit-casino-22h36x,
.spinit-casino-6n4sox {
  border-radius: var(--round-l);
}

.spinit-casino-6n4sox {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinit-casino-6n4sox span,
.spinit-casino-6n4sox svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinit-casino-t74qgd {
  background: var(--button-bg-color);
}

.spinit-casino-t74qgd span,
.spinit-casino-t74qgd svg {
  color: var(--button-text-color);
}

.spinit-casino-zprxa4 {
  display: none;
  height: 0;
  margin: 0.spinit-casino-itw8sy 0 1rem;
  width: 0;
}

.spinit-casino-zprxa4 .spinit-casino-6n4sox {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinit-casino-zprxa4 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinit-casino-6n4sox:hover span,
  .spinit-casino-6n4sox:hover svg {
    color: var(--text-color);
  }
}

.spinit-casino-0h3u35 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinit-casino-fi3uba,
.spinit-casino-9de3t9 {
  height: 100%;
}

.spinit-casino-fi3uba {
  overflow-x: auto;
}

.spinit-casino-fi3uba::-webkit-scrollbar {
  width: 0;
}

.spinit-casino-9de3t9 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinit-casino-49ppq7 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinit-casino-0h3u35 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinit-casino-0h3u35 {
    height: auto;
    min-height: auto;
  }
  .spinit-casino-49ppq7 {
    flex: 1 0 100%;
  }
}

.spinit-casino-aa1pix {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinit-casino-l79n51 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinit-casino-l79n51 {
    gap: 0;
  }
}

.spinit-casino-bihfsd {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinit-casino-bihfsd {
    height: 150px !important;
  }
}

.spinit-casino-wslqyi {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinit-casino-dv2ycf {
  color: var(--text-color);
}

.spinit-casino-q0fl91 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinit-casino-q0fl91 {
    font-size: 16px;
  }
}

.spinit-casino-sdecf7 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinit-casino-aa1pix {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinit-casino-aa1pix {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinit-casino-wslqyi {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinit-casino-gdti9q {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinit-casino-vyg928:hover .spinit-casino-z5khlr {
    color: var(--accent-color);
  }
}

.spinit-casino-odykhd {
  text-align: center;
}

.spinit-casino-d9oeyj {
  margin: 2rem 0;
}

.spinit-casino-oaka8f {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinit-casino-fmo361 {
  font-size: 2rem;
  font-weight: 700;
}

.spinit-casino-42mxw6 {
  overflow-x: auto;
}

.spinit-casino-42mxw6::-webkit-scrollbar {
  width: 0;
}

.spinit-casino-vo3kyd {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinit-casino-vo3kyd {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinit-casino-fmo361 {
    font-size: 1.25rem;
  }
}

.spinit-casino-l4jolq {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinit-casino-fazkg6 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinit-casino-a4x8xv {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinit-casino-r5zcq1,
.spinit-casino-a4x8xv {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinit-casino-r5zcq1 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinit-casino-wahjrr {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinit-casino-h3fd0s {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinit-casino-dytfys {
  padding: 0.5rem;
}

.spinit-casino-qvs6gy {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinit-casino-qvs6gy .spinit-casino-a4x8xv {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinit-casino-qvs6gy .spinit-casino-alxxhj {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinit-casino-qvs6gy .spinit-casino-h3fd0s {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinit-casino-qvs6gy .spinit-casino-fazkg6 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinit-casino-qvs6gy .spinit-casino-r5zcq1 {
  display: none;
}

@media (any-hover: hover) {
  .spinit-casino-l4jolq:hover .spinit-casino-r5zcq1 {
    opacity: 1;
  }
  .spinit-casino-l4jolq:hover .spinit-casino-a4x8xv {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinit-casino-96kjal {
  padding: 2rem 0;
}

.spinit-casino-cfyd6l {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinit-casino-5fdzbs {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinit-casino-j4det3 {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinit-casino-chvd6n {
  color: var(--footer-text-color);
}

.spinit-casino-xach3v {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinit-casino-dy1cxt {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinit-casino-82gy4r {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinit-casino-jkozu2 {
  transition: var(--transition-duration);
}

.spinit-casino-p1yyok {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinit-casino-96kjal .spinit-casino-7m6smh {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinit-casino-82gy4r:hover .spinit-casino-jkozu2 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinit-casino-p1yyok {
    justify-content: center;
    flex-direction: column;
  }
}

.spinit-casino-qg1si0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinit-casino-ke6blr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinit-casino-ke6blr p img {
  display: block;
  margin: 0 auto;
}

.spinit-casino-ke6blr table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinit-casino-qg1si0 h1,
.spinit-casino-qg1si0 h2,
.spinit-casino-qg1si0 h3,
.spinit-casino-qg1si0 h4,
.spinit-casino-qg1si0 h5,
.spinit-casino-qg1si0 h6 {
  font-weight: 700;
}

.spinit-casino-qg1si0 h1,
.spinit-casino-qg1si0 h2 {
  margin-top: 2rem;
}

.spinit-casino-qg1si0 h3,
.spinit-casino-qg1si0 h4 {
  margin-top: 1rem;
}

.spinit-casino-qg1si0 ol li,
.spinit-casino-qg1si0 p,
.spinit-casino-qg1si0 ul li {
  color: var(--text-color);
}

.spinit-casino-qg1si0 p {
  margin-top: 1rem;
}

.spinit-casino-qg1si0 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinit-casino-qg1si0 ol li,
.spinit-casino-qg1si0 ul li {
  font-size: 1rem;
}

.spinit-casino-qg1si0 ul li {
  list-style-type: disc;
}

.spinit-casino-qg1si0 .spinit-casino-u8ckqn {
  max-width: 100%;
  overflow-x: scroll;
}

.spinit-casino-qg1si0 .spinit-casino-u8ckqn::-webkit-scrollbar {
  height: 5px;
}

.spinit-casino-qg1si0 .spinit-casino-u8ckqn::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinit-casino-qg1si0 .spinit-casino-u8ckqn::-webkit-scrollbar-track {
  background: transparent;
}

.spinit-casino-qg1si0 table,
.spinit-casino-qg1si0 td,
.spinit-casino-qg1si0 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinit-casino-qg1si0 table {
  margin: 1rem 0;
}

.spinit-casino-qg1si0 thead td,
.spinit-casino-qg1si0 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinit-casino-qg1si0 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinit-casino-qg1si0 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinit-casino-qg1si0 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinit-casino-qg1si0 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinit-casino-qg1si0 img {
  display: inline-block;
  margin: 1rem 0;
}

.spinit-casino-qg1si0 .spinit-casino-l4jolq img,
.spinit-casino-qg1si0 .spinit-casino-4hf540 img {
  margin: 0;
}

.spinit-casino-qg1si0 .spinit-casino-l4jolq {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinit-casino-qg1si0 .spinit-casino-alxxhj {
  padding: 0.5rem;
}

.spinit-casino-qg1si0 .spinit-casino-wahjrr {
  color: var(--text-color);
}

.spinit-casino-qg1si0 .spinit-casino-4hf540 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinit-casino-qg1si0 .spinit-casino-vebokl {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinit-casino-qg1si0 .spinit-casino-4hf540 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinit-casino-qg1si0 .spinit-casino-5sm4px {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinit-casino-qg1si0 .spinit-casino-d3ltak {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinit-casino-qg1si0 .spinit-casino-k33okp {
  color: var(--text-color);
  font-weight: 700;
}

.spinit-casino-qg1si0 .spinit-casino-aqzl73 {
  color: var(--text-color);
  font-weight: 600;
}

.spinit-casino-qg1si0 .spinit-casino-uuzv70 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinit-casino-qg1si0 .spinit-casino-4hf540 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinit-casino-qg1si0 .spinit-casino-aqzl73 {
    font-size: 1rem;
  }
  .spinit-casino-qg1si0 .spinit-casino-k33okp {
    font-size: 0.875rem;
  }
  .spinit-casino-qg1si0 .spinit-casino-4hf540 img {
    flex: 1 1 auto;
  }
}

.spinit-casino-qg1si0 .spinit-casino-nlaqj6 {
  margin: 0.spinit-casino-51vjlf 0;
}

@media screen and (max-width: 1024px) {
  .spinit-casino-qg1si0,
  .spinit-casino-qg1si0 .spinit-casino-3smchj,
  .spinit-casino-ke6blr {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinit-casino-qg1si0 ol li,
  .spinit-casino-qg1si0 ul li {
    font-size: 1rem;
  }
}

.spinit-casino-j7o5pk {
  color: var(--text-color);
  text-align: center;
}

.spinit-casino-bn5m81 {
  margin: 2rem 0;
}

.spinit-casino-s9tc93,
.spinit-casino-jj3c2z {
  margin-bottom: 1rem;
}

.spinit-casino-s9tc93 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinit-casino-s9tc93.spinit-casino-wllgrc .spinit-casino-jpn4rq {
  display: block;
}

.spinit-casino-s9tc93.spinit-casino-wllgrc .spinit-casino-n8qote {
  transform: rotate(45deg);
}

.spinit-casino-no8jn2 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinit-casino-n8qote {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinit-casino-jpn4rq {
  display: none;
  padding-top: 1rem;
}

.spinit-casino-lrfktp {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinit-casino-lrfktp.spinit-casino-wllgrc {
  transform: scaleX(-1);
}

.spinit-casino-y65r42 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinit-casino-grn5no {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinit-casino-2wa3p7 {
  display: flex;
  align-items: center;
}

.spinit-casino-2wa3p7 a {
  margin: 0 10px;
}

/* social */

.spinit-casino-ns1tcv {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinit-casino-ns1tcv {
    flex-wrap: wrap;
  }
}

.spinit-casino-ns1tcv li {
  display: flex;
  margin: 0 7px;
}

.spinit-casino-ns1tcv li svg {
  transition: 0.spinit-casino-j1hagd ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinit-casino-ns1tcv li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinit-casino-vhc82r {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinit-casino-izlyav {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinit-casino-izlyav {
    max-width: 100%;
  }
}

.spinit-casino-03moiy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinit-casino-03moiy h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinit-casino-vhc82r,
  .spinit-casino-03moiy {
    max-width: 100vw;
  }
}

.spinit-casino-f23810 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinit-casino-l9rjmx {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinit-casino-fhg0r8 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinit-casino-l9rjmx::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinit-casino-fhg0r8 ease;
}

.spinit-casino-f23810.spinit-casino-aed8n1 .spinit-casino-l9rjmx::after {
  transform: rotate(45deg);
}

.spinit-casino-2d0gg7 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinit-casino-j1hagd ease, padding 0.spinit-casino-j1hagd ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinit-casino-f23810.spinit-casino-aed8n1 .spinit-casino-2d0gg7 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinit-casino-v84bln {
  margin: 25px 0;
}

.spinit-casino-x1imtm > input:not(:checked) ~ label:hover,
.spinit-casino-x1imtm > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinit-casino-8mhgnh.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinit-casino-i40fby 44.spinit-casino-ilk7k8.spinit-casino-n1m57a.spinit-casino-kqk6ly.spinit-casino-55b9w5.spinit-casino-c2g6mg.spinit-casino-y3exg6.spinit-casino-s6nk1b.spinit-casino-3ysjr5.spinit-casino-up88ye.spinit-casino-1xziuz.spinit-casino-qtr0y3.spinit-casino-dzxcd6 0l-12.spinit-casino-yz3ea7 30.spinit-casino-lqcwea.spinit-casino-iwg87n 2.spinit-casino-p3z8ia.spinit-casino-iwg87n 3.spinit-casino-1onjwq 3.spinit-casino-h9yrhx.spinit-casino-lpbyh9 3.spinit-casino-nxasuf.spinit-casino-tqsplc.spinit-casino-tnz685.spinit-casino-bv2l4n 7-3.spinit-casino-yz3ea7 10.spinit-casino-c46my1.spinit-casino-bv2l4n 23.spinit-casino-jafyso.spinit-casino-fdpa3n 1.spinit-casino-j3yavl 2.spinit-casino-yz3ea7 3.spinit-casino-fdpa3n 1.spinit-casino-lpbyh9 5.spinit-casino-axddbz.spinit-casino-lpbyh9 32.spinit-casino-bqic43.spinit-casino-tqsplc 5.spinit-casino-dzxcd6 4.spinit-casino-bv2l4n 9.spinit-casino-bv2l4n 8.spinit-casino-lpbyh9 6.spinit-casino-h1ghl8.spinit-casino-3rpeeh.spinit-casino-s1kb1b.spinit-casino-kwm6ks.spinit-casino-o94xw0 4.spinit-casino-f5dzh3.spinit-casino-o94xw0 6.spinit-casino-o94xw0 0l29.spinit-casino-dzxcd6 17.spinit-casino-m8dr7m.spinit-casino-fu15xp 2.spinit-casino-n4oim1 10.spinit-casino-zh0whu.spinit-casino-yz3ea7 8.spinit-casino-mv7li8.spinit-casino-vssp4o.spinit-casino-zkccv0.spinit-casino-pom59n.spinit-casino-ibc2bp.spinit-casino-tqsplc.spinit-casino-c2g6mg.spinit-casino-yz3ea7 1.spinit-casino-vbxc3r.spinit-casino-9ejf9y.spinit-casino-73mnea.spinit-casino-6njgf1.spinit-casino-83cg3h.spinit-casino-j3yavl 1.spinit-casino-mmduy9.spinit-casino-r855kl.5z'/%3e%3c/svg%3e");
}

.spinit-casino-gqovkq {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinit-casino-gqovkq {
    gap: 16px 0;
  }
}

.spinit-casino-6bzr0q {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinit-casino-6bzr0q.spinit-casino-ep4xak {
  display: block;
}

.spinit-casino-6bzr0q.spinit-casino-zoqkvr {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinit-casino-6bzr0q {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinit-casino-7o6dmg {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinit-casino-ls9lnc {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinit-casino-4gjttl {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinit-casino-7k757u small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinit-casino-7k757u span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinit-casino-pnwc7k {
  font-size: 16px;
  line-height: 140%;
}

.spinit-casino-w731ci {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinit-casino-w731ci .spinit-casino-ixczxh {
  fill: #c2c0ce;
}

.spinit-casino-w731ci [rating="1"] .spinit-casino-ixczxh:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinit-casino-w731ci [rating="2"] .spinit-casino-ixczxh:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinit-casino-w731ci [rating="3"] .spinit-casino-ixczxh:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinit-casino-w731ci [rating="4"] .spinit-casino-ixczxh:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinit-casino-w731ci [rating="5"] .spinit-casino-ixczxh:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinit-casino-ahciet textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinit-casino-ahciet button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinit-casino-vxad6l {
  text-align: center;
  color: var(--success-color);
}

.spinit-casino-spp1ow {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinit-casino-u8ckqn table {
  width: 100%;
}

.spinit-casino-g45do9 {
  display: flex;
  justify-content: center;
}

.spinit-casino-l79n51 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinit-casino-bihfsd {
  position: relative;
  z-index: 1;
}

.spinit-casino-wslqyi {
  position: relative;
  z-index: 2;
}

.spinit-casino-dv2ycf {
  position: relative;
  z-index: 3;
}

.spinit-casino-1a72f4 {
  position: relative;
  z-index: 4;
}

.spinit-casino-y576lr {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinit-casino-fvbea2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinit-casino-fvbea2 label {
  font-size: 14px;
}

.spinit-casino-fvbea2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinit-casino-fvbea2 input,
.spinit-casino-fvbea2 textarea,
.spinit-casino-fvbea2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinit-casino-fvbea2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinit-casino-fhg0r8 ease;
}
.spinit-casino-fvbea2 button:hover {
  background-color: #691204;
}
.spinit-casino-hylwcm {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinit-casino-vclsh7 ease-in;
}

.spinit-casino-hylwcm h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinit-casino-iuarlf .spinit-casino-w06vii:last-child {
  margin-right: 5px;
}

    
.spinit-casino-dtc6r8 {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.spinit-casino-j1hagd ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.spinit-casino-xv0i7l {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.spinit-casino-xv0i7l p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.spinit-casino-xv0i7l button {
  z-index: 2;
}

.spinit-casino-58bycp {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.spinit-casino-fhg0r8 ease;
  z-index: 10000;
}



.spinit-casino-58bycp:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .spinit-casino-xv0i7l p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.spinit-casino-v929cf {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .spinit-casino-v929cf {
    font-size: 12px;
  }
}

.spinit-casino-035wg7 {
bottom: 40px;
}